Subject: [clue] registration of sip.clue media feature tag in signaling draft

From: Paul Kyzivat <[email-masked]>
Date: Mon, 23 Nov 2015 13:32:45 -0500

I was doing a final review of the signaling draft. I notice that the 
registration of sip.clue in the IANA considerations section is a bit 
sloppy. This will be subjected to expert review, so it should be brought 
up to standard so that the expert is happy.

Since I happen to be the expert, I can suggest what would make me happy. :-)

    This specification registers a new media feature tag in the SIP
    [RFC3264] tree per the procedures defined in [RFC2506] and [RFC3840].

    Media feature tag name: sip.clue

    Summary of the media feature indicated by this tag: This feature tag
    indicates that the device supports CLUE controlled media.

    Values appropriate for use with this feature tag: Boolean.

    The feature tag is intended primarily for use in the following
    applications, protocols, services, or negotiation mechanisms:

    This feature tag is most useful in a communications application for
    describing the capabilities of a device which uses multiple media
    streams.

    Related standards or documents: RFC XXXX [this document]

    Security Considerations: Security considerations for this media
    feature tag are discussed in Section 12 of RFC XXXX.

    Name(s) & email address(es) of person(s) to contact for
    further information:

    - CLUE workgroup: [email-masked]
    - CLUE chairmen: [email-masked]

    Intended usage: COMMON

(I suspect that the formatting is already better in the xml, but lost by 
xml2rfc.)

	Thanks,
	Paul

---

From: "Rob Hansen (rohanse2)" <[email-masked]>
Date: Mon, 23 Nov 2015 22:32:56 +0000

Thanks Paul, that's great, will be sure to incorporate it.

Rob

-----Original Message-----
From: Paul Kyzivat [mailto:[email-masked]] 
Sent: 23 November 2015 18:33
To: Rob Hansen (rohanse2); CLUE
Subject: registration of sip.clue media feature tag in signaling draft

I was doing a final review of the signaling draft. I notice that the registration of sip.clue in the IANA considerations section is a bit sloppy. This will be subjected to expert review, so it should be brought up to standard so that the expert is happy.

    Intended usage: COMMON

	Thanks,
	Paul

---

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Wed, 25 Nov 2015 08:02:12 +0000

Is the proposed text:

Describing something that is almost dynamic in nature rather than describing something more static in what the device supports. Ultimately it supports multiple media streams rather than uses them, but surely more importantly it supports the clue signaling protocol to describe those multiple media streams.

Now I agree the precise definition should ultimately lie in the RFC rather than the IANA registration, but the text proposed does seem a little misleading.

Regards

Keith

-----Original Message-----
From: clue [mailto:[email-masked]] On Behalf Of Rob Hansen (rohanse2)
Sent: 23 November 2015 22:33
To: Paul Kyzivat; CLUE
Subject: Re: [clue] registration of sip.clue media feature tag in signaling draft

Rob

-----Original Message-----
From: Paul Kyzivat [mailto:[email-masked]] 
Sent: 23 November 2015 18:33
To: Rob Hansen (rohanse2); CLUE
Subject: registration of sip.clue media feature tag in signaling draft

    Intended usage: COMMON

	Thanks,
	Paul
_______________________________________________
clue mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/clue